Nini Library API Reference - http://nini.sourceforge.net/ |

# IniConfig.Set Method

Sets a key value. If the parent IniConfigSource has CaseSensitive turned on then this will set the value ignoring the case of the key name.

public override void Set(
string key,
object value
);

#### Parameters

key
  The key name.
value
  The key value

#### Implements

IConfig.Set

#### See Also

IniConfig Class | Nini.Config Namespace